[
  {
    "outputFile": "wwwroot/css/site.css",
    "inputFile": "Views/SCSS/site.scss",
    "minify": {
      "enabled": true
    },
    "options": {
      "outputStyle": "compressed",
      "sourceMap": false
    }
  }
]